body {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC9966;
	background-color:#FFFFFF;
	text-align: left;
	margin: 0px auto;
	font-size: 13px;
	width: 900px;
}

h1 {
	font-family: Arial;
	color: black;
	font-size: 13px;
}

h2 {
	font-family: Arial;
	color: black;
	font-size: 13px;
}

img {
	border: 0;
}

p {
	padding: 3px;
}

* {
	margin: 0;
	padding: 0;
}

a:link { color:#996D42; text-decoration : none;}
a:visited { color:#996D42; text-decoration : none;}
a:active { color:#996D42 ; text-decoration : none;}
a:hover { color:#555555;text-decoration:underline;}

input, textarea {
	border: 1px solid #CC9966;
  background-color: #eeeeee;
  margin: 2px;
}

.ul_right_col {padding-left: 20px; color: #C18952px;}
.active_link { color:#555555;text-decoration:underline;}

#main_navi {
	padding-top:15px;
	padding-bottom:15px;
	color: #D8C58D;
	line-height: 21px;
}

#main_navi ul {
	text-align: center;
}

#main_navi li {
	display: inline;
	padding: 0;
	list-style-type: none;
}

#header {
	margin-top: 15px;
	margin-bottom: 30px;
	text-align: center;
}

#content {
	margin: 0px auto;
	text-align: center;
}

#footer {
	margin: 0px auto;
	text-align: center;
	padding: 30px 0 10px;	
}

#team_member {
	border-top: 1px solid black;
	padding-top: 30px;
	clear:both;
}

.left { float:left; width:31%; margin:0px; text-align:left; padding-right:40px;}
.middle { width:30%; margin:0px; float:left; text-align:left; }
.right { float:right; width:30%; margin:0px; text-align:left; padding-left:5px;}

.lang_selection {
	border: 1px solid #e5d0a3;
	background-color: #e7e0cf;
	width:810px;
	margin: 0px auto;
	text-align:center;
}